%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2021-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-01-04
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-02-08
    description: Waitangi Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-04-02
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-04-05
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-04-26
    description: ANZAC Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-06-07
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-10-25
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-12-26
    description: Boxing Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-12-27
    description: Christmas Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2021-12-28
    description: Boxing Day (observed)
    type: NV
    notes:
...
